at-spi 1.24.0-0ubuntu3.8.10.1 source package in Ubuntu

Changelog

at-spi (1.24.0-0ubuntu3.8.10.1) intrepid-proposed; urgency=low

  * fix LP: #278095 - MASTER crash in getenv() ... spi_atk_bridge_exit_func();
    we don't access environ in atexit hook to workaround environ corruption
    - add debian/patches/05_lp278095_no_environ_access_shutdown.patch

 -- Alexander Sack <email address hidden>   Mon, 17 Nov 2008 05:59:44 +0100

Upload details

Uploaded by:
Alexander Sack on 2008-11-17
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Accessibility Developers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
at-spi_1.24.0.orig.tar.gz 1.1 MiB a029d8e97c5b5ca852e367e5b6d76598f4aa427314a2811f065270644d7c2668
at-spi_1.24.0-0ubuntu3.8.10.1.diff.gz 13.3 KiB d7cae7c0ec4d2b64d24bddd3f4ff19c8ab56365e3648166926f454ace976e7b5
at-spi_1.24.0-0ubuntu3.8.10.1.dsc 2.4 KiB f60a5f427dc35cba9715edf56249ee8d5439562da9bb0648271c0fd18fac4395

View changes file

Binary packages built by this source

at-spi: No summary available for at-spi in ubuntu intrepid.

No description available for at-spi in ubuntu intrepid.

at-spi-doc: No summary available for at-spi-doc in ubuntu intrepid.

No description available for at-spi-doc in ubuntu intrepid.

libatspi-dbg: No summary available for libatspi-dbg in ubuntu intrepid.

No description available for libatspi-dbg in ubuntu intrepid.

libatspi-dev: No summary available for libatspi-dev in ubuntu intrepid.

No description available for libatspi-dev in ubuntu intrepid.

libatspi1.0-0: No summary available for libatspi1.0-0 in ubuntu intrepid.

No description available for libatspi1.0-0 in ubuntu intrepid.

python-pyatspi: No summary available for python-pyatspi in ubuntu intrepid.

No description available for python-pyatspi in ubuntu intrepid.